{
  "AuthName": "delight-zoho",
  "Caption": "Zoho Email",
  "DescriptionFile": ".\\default-provider_%language%.html", 
  "AuthenticationType": "",  
  
  "protocols": [
    {
	  "name": "smtp", 
	  "transport": "smtp",
	  "type": "out",
      "host": "smtp.zoho.com",
      "port": 587,
	  "tls": "UseExplicitTLS"
	},
    {
      "name": "pop3",		
	  "transport": "pop3",
	  "type": "in",
      "host": "pop.zoho.com",
      "port": 995,
	  "tls": "UseExplicitTLS"
	},
	{
	  "name": "imap",	 
	  "transport": "imap",
	  "type": "in",
      "host": "imap.zoho.com",
      "port": 993,
	  "tls": "UseExplicitTLS"
	}  
  ],
  
  "transport": {
    "sending": {	
	   "default-protocol": "smtp"
	},
    "receiving": {	
	   "default-protocol": "pop3"
	}		
  },
  
  "domains": [
    "zoho.*"
  ],  
  "ui-elements": [
    "providerusername",
	"providerpassword"
  ]
}